<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1973-07-20 10:30:00.00 GD 07h36'40.65" E 22d19'09.49" N</id>
<person>
<lastname>Bruce Lee mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1973-07-20 10:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1973-07-20 10:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1973-07-20 19:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1973-07-20 19:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>07h36'40.65" E</longitude>
<latitude> 22d19'09.49" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Hong Kong</country>
</horoscope>
